/* font size/line spacing and background color */
body {
    font: 12px/1.2 sans-serif;
    background: #F2F5F7;
}


/* hide header - can also use Configuration Maintenance, set CommunityPortal|Styles|ShowHeader=false */
#ctl00_HeaderDiv { display: none; }


/* menu color and divider line across top */
.menuDiv { 
    background: #013A63;
    width: 100%;
    padding-top:4px;
}


/* menu font size */
.menuDiv .dxmLite  ul.dx
{
    font-size:16px;
}


/* menu items (not selected) - put spacer on right  */
.menuDiv .dxmLite ul li.dxm-item
{   
    border-right:4px solid grey;
}


/* menu item (selected) - match color of body background, put spacer on right */
.menuDiv .dxmLite ul li.dxm-item.dxm-selected a.dxm-content
{
    border-right: 4px solid grey;
    background: #F2F5F7;
}


/* side menu - spacing between student boxes */
.ulSideMenu li {
    margin-bottom: 4px;
}


/* side menu - display students in rounded boxes */
.ulSideMenu li a {
    padding: 8px;
    margin-right: 8px;
    border-radius: 4px;
    border: 1px solid #BDBDBD;
    color: #579DCF;
    background: white;
    width: auto !important;
}


/* side menu - color of selected student */
.ulSideMenu li a.selected {
    color: #0066B0 !important;
    font-weight: bold;
}


/* side menu - color of selected student with mouse-hover */
.ulSideMenu li a.selected:hover {
    color: white !important;
}


/* background light blue panel */
.bodyDiv {
    margin-top: 8px;
    background: #E5F4FB;
    padding: 8px 0px 8px 8px;
    width: auto;
}


/* white background for page content */
.leftColumn {
    border: 1px solid #BDBDBD;
    background: white;
}


/* headers - match font with menu */
.headerDiv, h2, .heading_cell {
    font-size: 16px;
    color: white;
    background: #013A63;
    padding: 8px 0px 4px 0px;
}

